<div class="tab-pane" id="inscripcion">
  <br>
    <table id="inscripcion" class="table display table-striped">
      <thead>
        
      <tr>
        <th><i class="fa fa-hashtag"></i>&nbsp;&nbsp; Nro de Inscripción</th>
        <th class="text-center">
        <i class="fa fa-calendar"></i> Emisión</th>
        <th class="text-center">
        <i class="fa fa-calendar"></i> Retiro</th>
        <th class="text-center">
        <i class="fa fa-map"></i> Parroquía</th>
        <th class="text-center">
        <i class="fa fa-user"></i>Responsable</th>
        <th class="text-center">
          
          Acciones
        </th>
      </tr>
      </thead>
      <tbody>
        {% for inscripcion in inscripciones %}
        {% if inscripcion.status_actividad == True %}
        <tr>
        {% else %}
        <tr style="color: rgb(223, 103, 103)">
        {% endif %}
            <td class="">
              {{ inscripcion.nro_tramite }}
            </td>
            <td class="text-center">{{ inscripcion.fecha_emision.strftime('%d de %B de %Y') }}</td>
            <td class="text-center">
              {% if not inscripcion.fecha_retiro %}
              Aún en el SDLC
              {% else %}
              {{ inscripcion.fecha_emision.strftime('%d de %B de %Y') }}
              {% endif %}
            </td>
            <td class="text-center">{{ inscripcion.parroquia|capitalize }}</td>
            <td class="text-center">{{ inscripcion.funcionario.get_short_name }}</td>
            <td class="text-center">
              <a title="Preliminar de la Inscripción Única nro {{ inscripcion.nro_tramite }}" onclick="" class="btn btn-xs btn-info">
                <i class="fa fa-file"></i>
              </a>

              <a onclick="return abrir_modal('{{ url('recaudacion:detail_inscripcion', args=[inscripcion.id]) }}')" class="btn btn-xs btn-default">
                <i class="fa fa-eye"></i>
              </a>

              <a onclick="return abrir_modal('{{ url('recaudacion:tramite_edit', args=[inscripcion.pk]) }}')" class="btn btn-xs btn-primary">
                <i class="fa fa-edit"></i>
              </a>
              

              
            </td>
        </tr>
        {% endfor %}
        
      </tbody>
    </table>
</div>

